RubyGems Navigation menu

jquery-cdn 2.1.1

Best way to use latest jQuery in Ruby app

Gemfile
          gem 'jquery-cdn', '~> 2.1.1'
  
  
  
  
  
  
  

install
          gem install jquery-cdn
  
  
  
  
  
  
  

Authors:

  • Andrey Sitnik

Owners:

Licenses:

  • MIT

Total downloads 11,235

For this version 1,838

Show all versions (6 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 2.1.1 - May 14, 2014 (80.5 KB)
  2. 2.1.0 - February 8, 2014 (79.5 KB)
  3. 2.0.3 - August 25, 2013 (78 KB)
  4. 1.11.1 - May 14, 2014 (91 KB)
  5. 1.11.0 - February 8, 2014 (90.5 KB)
Show all versions (6 total)

Runtime Dependencies: